Name:           tsa-utils
Version:        1.0
Release:        1%{?dist}
Summary:        Some script to work with a TSA server

Group:          Applications/Internet
License:        GPLv2
URL:            http://people.unipmn.it/bta/
Source0:        %{name}-%{version}.tar.bz2
BuildArch:	noarch

#BuildRequires:  
Requires:       openssl-perl

%description
Scripts to get a timestamp for a file, to compress it optionally,
and to verify the timestamp at a second time.


%prep
%setup -q


%build
echo "Ok"

%install
rm -rf $RPM_BUILD_ROOT
#make install DESTDIR=$RPM_BUILD_ROOT

install -m 755 -d ${RPM_BUILD_ROOT}/usr/local/bin
install -m 755 -t ${RPM_BUILD_ROOT}/usr/local/bin bta-archive-log.sh
install -m 755 -t ${RPM_BUILD_ROOT}/usr/local/bin bta-check-timestamp.sh
install -m 755 -t ${RPM_BUILD_ROOT}/usr/local/bin bta-get-timestamp.sh


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README.TXT cron-daily-compress.radius cron-daily-compress.syslog
/usr/local/bin/bta-archive-log.sh
/usr/local/bin/bta-check-timestamp.sh
/usr/local/bin/bta-get-timestamp.sh


%changelog
* Mon Mar 16 2015 Bussi Andrea <bussi@mfn.unipmn.it> - 1.0-1
- Initial version

